<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>libnbd &mdash; We need a client library</h1>

<ul>
<li> <b>fio</b>
&mdash; Filesystem I/O tester
<li> <b>curl</b>
&mdash; Popular download library
<li> <b>nbdkit-nbd-plugin</b>
&mdash; nbdkit’s server to client bridge
<li> <b>qemu</b>(!)
<li> <b>virt-v2v warm migration</b>
</ul>
